Subject: next word

From: Jean-Joseph Cote <[email-masked]>
Date: Thu, 8 Jun 2000 22:35:36 -0400

Okey dokey, the next word is:

pogonip

If ya knows it, tell me ASAP, otherwise getcher defs in by the end of
Flag Day.  (So many fine words, so I go back to check on the definitions
of a few I had jotted down, and run into this one in the process.)

>[whereupon he proceeded to absolutely WHALE
>on somebody who had said something stupid]

Who was I whaling on, Simon or Scott (or both)?  They both said stupid
things that I gently corrected in my gracious note.

Jean-Joseph